<ioart xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codioart>124</codioart>
  <den_ioart>Amenajari de terenuri</den_ioart>
</row>

<row>
  <codioart>125</codioart>
  <den_ioart>Constructii</den_ioart>
</row>

<row>
  <codioart>126</codioart>
  <den_ioart>Cheltuieli de constituire</den_ioart>
</row>

<row>
  <codioart>127</codioart>
  <den_ioart>Cheltuieli de dezvoltare</den_ioart>
</row>

<row>
  <codioart>128</codioart>
  <den_ioart>Concesiuni, brevete, marci</den_ioart>
</row>

<row>
  <codioart>129</codioart>
  <den_ioart>Active necorporale de explorare si evaluare a resurselor min</den_ioart>
</row>

<row>
  <codioart>130</codioart>
  <den_ioart>Fond comercial</den_ioart>
</row>

<row>
  <codioart>131</codioart>
  <den_ioart>Alte imobilizari necorporale</den_ioart>
</row>

<row>
  <codioart>132</codioart>
  <den_ioart>Investitii imobiliare</den_ioart>
</row>

<row>
  <codioart>133</codioart>
  <den_ioart>Active corporale de explorare si evaluare a resurselor miner</den_ioart>
</row>

<row>
  <codioart>101</codioart>
  <den_ioart>Materii prime</den_ioart>
</row>

<row>
  <codioart>102</codioart>
  <den_ioart>Materiale auxiliare</den_ioart>
</row>

<row>
  <codioart>103</codioart>
  <den_ioart>Combustibili</den_ioart>
</row>

<row>
  <codioart>104</codioart>
  <den_ioart>Piese de schimb</den_ioart>
</row>

<row>
  <codioart>105</codioart>
  <den_ioart>Alte materiale consumabile</den_ioart>
</row>

<row>
  <codioart>106</codioart>
  <den_ioart>Marfa in depozit</den_ioart>
</row>

<row>
  <codioart>122</codioart>
  <den_ioart>Semifabricate</den_ioart>
</row>

<row>
  <codioart>108</codioart>
  <den_ioart>Marfa in magazin</den_ioart>
</row>

<row>
  <codioart>109</codioart>
  <den_ioart>Marfa in magazin (valoric)</den_ioart>
</row>

<row>
  <codioart>110</codioart>
  <den_ioart>Marfa in consignatie</den_ioart>
</row>

<row>
  <codioart>111</codioart>
  <den_ioart>Produse</den_ioart>
</row>

<row>
  <codioart>112</codioart>
  <den_ioart>Ambalaje returnabile</den_ioart>
</row>

<row>
  <codioart>113</codioart>
  <den_ioart>Mijloace transport</den_ioart>
</row>

<row>
  <codioart>114</codioart>
  <den_ioart>Aparatura birotica</den_ioart>
</row>

<row>
  <codioart>116</codioart>
  <den_ioart>Obiecte de inventar</den_ioart>
</row>

<row>
  <codioart>118</codioart>
  <den_ioart>Ob inv. in afara bilantului</den_ioart>
</row>

<row>
  <codioart>119</codioart>
  <den_ioart>Echipam. tehnologice</den_ioart>
</row>

<row>
  <codioart>120</codioart>
  <den_ioart>Aparate si instal de mas.</den_ioart>
</row>

<row>
  <codioart>121</codioart>
  <den_ioart>Active biologice productive</den_ioart>
</row>

<row>
  <codioart>0</codioart>
  <den_ioart>... nedefinit ...</den_ioart>
</row>

</ioart>
